#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hjsonpointer
version:              1.5.0
visibility:           public
id:                   hjsonpointer-1.5.0-7CJQhruBMXC7N435S2LUDM
key:                  hjsonpointer-1.5.0-7CJQhruBMXC7N435S2LUDM
license:              MIT
maintainer:           ian@housejeffries.com
author:               Ian Grant Jeffries
homepage:             https://github.com/seagreen/hjsonpointer
synopsis:             JSON Pointer library
category:             Data
abi:                  a9e0f29e90bfef49ca1109a1cbe832b0
exposed:              True
exposed-modules:      JSONPointer
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hjsonpointer-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hjsonpointer-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hjsonpointer-1.5.0
hs-libraries:         HShjsonpointer-1.5.0-7CJQhruBMXC7N435S2LUDM
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM text-1.2.4.1
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:
    /usr/share/doc/haskell-hjsonpointer/html/hjsonpointer.haddock

haddock-html:         /usr/share/doc/haskell-hjsonpointer/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

